.bottomtext {
	font-size: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
	font-variant: normal;
	color: #003971;
}
.pagehead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bolder;
	color: #003971;
}
.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: ##003971;
	line-height: 18px;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #003971;
}
.years {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #003971;
	font-weight: bolder;
	font-size: 14px;
}
